body, html { height: 100%; width: 100%; }
body { background-color:#f1f4f8; color: #2f2f2f; font-family: 'sans-serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; }
/*.animated.page-active { animation-duration: 1s; animation-fill-mode: both; }
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.fadeIn.page-active {
  animation-name: fadeIn;
}*/
.container {
    max-width: 1070px;
}
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:focus, a:active { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#d00000; }
::selection { color: #fff; background:#d00000; }
.clearfix-10 { display:block; clear:both; height:10px; }
.clearfix-20 { display:block; clear:both; height:20px; }
.clearfix-30 { display:block; clear:both; height:30px; }
.img-responsive { display:block; margin:0px auto; }
.header { background:#000000; color:#fff; display:block; font-size: 40px; line-height:70px; font-weight: bold; padding:10px 0px; }
.header__img { display:inline-block; max-height:70px; margin-right:15px; }
.main { border:2px solid #d3d3d3; display:block; background:#fff; padding:30px; }
.main__title { color: #000; display:block; font-size: 46px; font-weight: normal; line-height:normal; margin:0px; padding:0px 0px 20px 0px; text-align:center; }
.main__title b { color: #f00; }
.main__subtitle { display:block; font-size: 32px; font-weight: bold; line-height:normal; margin:20px 0px; padding:0px; text-align:center; }
.main__info { display:block; font-size: 22px; line-height:normal; margin:20px 0px; padding:0px; }
.img-arrow { display:block; float:right; max-width:150px; margin-top:20px; }
.embed-responsive { box-shadow:0 0px 5px rgba(0, 0, 0, 0.4); margin-top:20px; }
.newsletter { background:#fff; border-bottom:5px solid #000; max-width:760px; padding:0px; margin:30px auto; text-align:center; padding:25px; text-align:center; }
.newsletter__title { display:block; font-size: 25px; font-weight: bold; line-height:normal; margin:0px; padding:0px; }
.newsletter__arrow { position:absolute; left:-60px; top:20px; }
.input-group { display:block; position:relative; padding-left:70px; }
.input-group__icon { display:block; position:absolute; left:0; top:0; max-width:40px; }
.form-large { background:url(../img/email.png) right 15px no-repeat #f1f1f1; border-radius:5px; border: 3px solid #c1c1c1; color: #333; font-size: 16px; font-weight: normal; height:54px; padding: 10px 50px  10px 18px;  }
.form-control:focus{ border-color:#42b0e2; outline:0; -webkit-box-shadow:none; box-shadow:none; }
.form-error, .form-error:focus { border:3px solid #f00; }
.form-control::-moz-placeholder { color:#707070; }
.form-control:-ms-input-placeholder { color:#707070; }
.form-control::-webkit-input-placeholder { color:#707070; }
.btn-popup { background:#e43b2c; border-bottom: 3px solid rgba(0, 0, 0, 0.2); color:#fff; display:block; font-size: 27px; font-weight: bold; margin:0px; padding: 13px; text-align:center; }
.btn-popup:focus, .btn-popup:hover, .btn-popup:active  { background:#cd291a; color:#fff; }
.btn-subscribe { background:#e43b2c; border-radius: 5px; border: 1px solid #b82517; color:#fff; display:block; font-size: 21px; font-weight: bold; padding: 13px; text-align:center; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset; }
.btn-subscribe:focus, .btn-subscribe:hover, .btn-subscribe:active  { background:#cd291a; color:#fff; }
.footer { display:block; text-align:center; padding:40px 0px; }
.modal-backdrop.in { opacity: 0.9; }
.subscribe-modal .modal-dialog { border-radius:5px; border:5px solid rgba(0, 0, 0,0.5); margin:60px auto; }
.subscribe-modal .modal-content { padding:30px; position: relative; }
.subscribe-modal__title { color:#2f2f2f; display:block; font-size:42px; font-weight:bold; line-height:normal; text-align:center; }
.subscribe-modal__subtitle { color:#5d5d5d; display:block; font-size:34px; font-weight:normal; line-height:normal; text-align:center; margin-top:10px; }
.subscribe-modal__info { display:block; color:#919191; text-align:center; }
.subscribe-modal .close { background:url(../img/closemodal.png); display:block; height:37px; width:39px; position:absolute; top:-15px; right:-15px; opacity: 1; }
.subscribe-modal .progress { border-radius: 0px; height:35px; }
.subscribe-modal .progress-bar { font-size:12px; text-align: left; padding:10px; line-height: normal; }
.subscribe-modal .progress-bar-success { background-color: #e43b2c; }
/* ========== Start Media ========== */
@media (min-width: 768px) {
.subscribe-modal .modal-dialog { width: 700px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
.header { font-size: 32px; line-height:60px; }
.header__img { max-height:60px; }
.main__title { font-size: 40px; }
.main__subtitle { font-size: 28px; }
.main__info { font-size: 20px; }
.btn-popup { font-size: 22px; }
.img-arrow { max-width: 100px; }
}
@media (min-width: 768px) and (max-width: 991px) {
.header { font-size: 26px; line-height:50px; }
.header__img { max-height:50px; }
.main__title { font-size: 32px; padding:0px 0px 15px 0px; }
.main__subtitle { font-size: 24px; }
.main__info { font-size: 18px; }
.btn-popup { font-size: 18px; }
.img-arrow { max-width: 40px; margin:0px; }




}
@media (max-width: 767px) {
.clearfix-10 { height:7px; }
.clearfix-20 { height:14px; }
.clearfix-30 { height:21px; }
.img-responsive { margin: 20px auto; }
.header { font-size: 22px; line-height:normal; padding: 15px 0px; text-align:center; }
.header__img { display:block; margin:0px auto; max-height:40px; }
.main { padding: 20px; }
.img-arrow { display:none; }
.main__title { font-size: 32px; padding:0px 0px 10px 0px; }
.main__subtitle { font-size: 24px; margin:10px 0px; }
.main__info { font-size: 16px; margin:10px 0px; }
.input-group { padding-left:40px; }
.input-group__icon { max-width:30px; top:5px; }
.newsletter { padding:20px 15px; }
.newsletter__title { font-size: 22px; }
.newsletter__info { font-size: 14px; }
.newsletter__arrow { display:none; }
.btn-popup { font-size: 22px; padding: 10px; }
.subscribe-modal .modal-dialog { margin:15px; }
.subscribe-modal .modal-content { padding:15px; }
.subscribe-modal__title { font-size:36px; }
.subscribe-modal__subtitle { font-size:30px; }
.subscribe-modal__info { font-size:13px; }
.form-large { font-size: 14px; }
.btn-subscribe { font-size: 18px; padding: 10px; }
.footer { font-size:16px; padding:30px 0px; }
.subscribe-modal .progress-bar { font-size:11px; }
}
@media (max-width: 599px) {
.main__title { font-size: 37px; }
.main__subtitle { font-size: 22px; }
.main__info { font-size: 11px; }
.newsletter__title { font-size: 20px; }
.btn-popup { font-size: 18px; }
.subscribe-modal__title { font-size:28px; }
.subscribe-modal__subtitle { font-size:26px; }
.btn-subscribe { font-size: 16px; }
.subscribe-modal .progress-bar { line-height: 11px; }
.footer { font-size:14px; }
}
@media (max-width: 479px) {
.header { font-size: 16px; }
.header__img { max-height:30px; }
.main { padding:15px; }
.main__title { font-size: 28px; }
.main__title b {font-size: 30px !important;display: block;}
.main__subtitle { font-size: 18px; }
.newsletter__title { font-size: 18px; }
.newsletter__info { font-size: 13px; }
.btn-popup { font-size: 16px; }
.subscribe-modal__title { font-size:15px; }
.subscribe-modal__subtitle { font-size:19px; }
.form-large { font-size: 13px; }
.btn-subscribe { font-size: 14px; }
.input-group { padding-left:0px; }
.input-group__icon { display:none; }
.footer { font-size:11px; padding:20px 0px; }
}
@media (max-width: 359px) {
.main__title { font-size: 20px; }
.main__subtitle { font-size: 18px; }
.newsletter__title { font-size: 16px; }
.btn-popup { font-size: 14px; }
.subscribe-modal__title { font-size:20px; }
.subscribe-modal__subtitle { font-size:18px; }
.btn-subscribe { font-size: 13px; }
}